QLTS_DHKH - Lap trinh #4355
Ban chuan: Phiéu kiém ké
26/06/2023 17:05 - D3 Kién Trung

Status: béng Start date:

Priority: Cao Due date:

Assignee: Tran van Viét % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

26/06/2023
10/07/2023
100%

0.00 hour
0.00 hour

Description
clipboard-202306261704-u3gxy.png

History

#1 - 26/06/2023 17:05 - P6 Kién Trung
- Due date changed from 28/06/2023 to 10/07/2023

- Priority changed from Khan cép to Cao

#2 - 26/06/2023 21:20 - Vi Hoi

- Assignee changed from Vi Hgi to Tréan van Viét

#3 - 27/06/2023 14:43 - Tran van Viét
- % Done changed from 0 to 100

#4 - 07/09/2023 13:53 - D4 Kién Trung

- Status changed from Tao mdi to Bong
